<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Toast Demo</title>
</head>
<body>
    <h1>Toast Demo</h1>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia quam eum eaque blanditiis optio tempore
        repudiandae, unde necessitatibus, explicabo ratione quas, ipsa ea reiciendis adipisci aspernatur aliquam
        assumenda magnam vero.
    </p>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia quam eum eaque blanditiis optio tempore
        repudiandae, unde necessitatibus, explicabo ratione quas, ipsa ea reiciendis adipisci aspernatur aliquam
        assumenda magnam vero.
    </p>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia quam eum eaque blanditiis optio tempore
        repudiandae, unde necessitatibus, explicabo ratione quas, ipsa ea reiciendis adipisci aspernatur aliquam
        assumenda magnam vero.
    </p>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia quam eum eaque blanditiis optio tempore
        repudiandae, unde necessitatibus, explicabo ratione quas, ipsa ea reiciendis adipisci aspernatur aliquam
        assumenda magnam vero.
    </p>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia quam eum eaque blanditiis optio tempore
        repudiandae, unde necessitatibus, explicabo ratione quas, ipsa ea reiciendis adipisci aspernatur aliquam
        assumenda magnam vero.
    </p>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia quam eum eaque blanditiis optio tempore
        repudiandae, unde necessitatibus, explicabo ratione quas, ipsa ea reiciendis adipisci aspernatur aliquam
        assumenda magnam vero.
    </p>

    <button id="showToast"> Show Toast </button>

    <div class="toast ">
        <h2>Tjolla Hopp</h2>
        <p>
            This is just a silly bunch of words.
            Foo bar fee, hi ho he.
        </p>
    </div>
</body>
</html>